Bug 623869 - [abrt] crash in setroubleshoot-server-2.2.91-1.fc13: visit_decref: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in setroubleshoot-server-2.2.91-1.fc13: visit_decref: Process /u...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9f9b2eaa202bbf7ad45d745bc92...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-13 01:29 UTC by Leif H.
Modified: 2011-05-25 15:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-25 15:01:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.97 KB, text/plain)
2010-08-13 01:29 UTC, Leif H.
no flags Details

Description Leif H. 2010-08-13 01:29:05 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/setroubleshoot/updater.py
component: setroubleshoot
crash_function: visit_decref
executable: /usr/bin/python
global_uuid: 9f9b2eaa202bbf7ad45d745bc92292fe7e8bbbe1
kernel: 2.6.33.6-147.2.4.fc13.i686
package: setroubleshoot-server-2.2.91-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.surfing with FireFox on pages with mc tyres ;-)
2.something was working in the background
3.... bang...

Comment 1 Leif H. 2010-08-13 01:29:08 UTC
Created attachment 438568 [details]
File: backtrace

Comment 2 Daniel Walsh 2010-10-07 13:42:28 UTC
Fixed in setroubleshoot-2.2.102-1.fc13


Note You need to log in before you can comment on or make changes to this bug.